/* stylesheet for kwark pages dec 1999*/

#wichstyle {content: "Using default kwark stylesheet."}

body{   background-color: #eeeeee;
	color: black;  
	margin: 0px;
/*	background-image: url(http://kwark.yi.org/gfx/Icons/bg_aqua.png); */
}

.main{margin: 1em;}

A { 	text-decoration: underline;  }
A:link{	
	text-decoration: none; 
	color: #0000cc; 
}
.title.a:link{	
/*	text-decoration: underline;  */
	color: #0000cc; 
}

A:hover{color: green; 
	background: white;
	text-decoration: underline;
	outline: 1px solid #eeeeff;	 
	-moz-outline-radius: .3em; 
}
A:visited {
	color: #000055; 
	text-decoration: underline;
}
A:active,link:hover{
	color: red;
	text-decoration: underline;
	font-size: 100%;
	outline: 1px solid black;}

label{
	outline: 1px solid green;
	-moz-outline-radius: .3em;

}

label:hover{
	outline: 1px solid red;
	-moz-outline-radius: .3em;

}
.geenlijn{
	text-align: justify;
/*	border: 1px solid white;
	-moz-border-radius: 1em; */
}

.geenlijn a:link{text-decoration: none;
	font-size: 1em;}
.geenlijn a:hover{
	background: white;
	text-decoration: underline; 
	outline: 1px solid #eeeeff;
	-moz-outline-radius: .3em;
}





.trans{display: inline;}

/* ---------------------------------------- title                   */
.w {
	width: 100%;
	background: white;
	padding: 0px;
	spacing:0px;
	margin: 0px;	
	cell-spacing: 0px;
	cell-padding: 0px;
}

.w td{
	padding:0px;
	padding-right: .4em;

}

.title {
	spacing: 0px;
	color: black;
	padding: 0em;
	font-family: arial,helvetica;
	display: inline;
	width: 100%;
	font-size: 27px;	
	font-style: none;
	text-align: left; 
	vertical-align: bottom;
}
.wm{	float: right;
	text-align: right;
	vertical-align: bottom;
	font-family: arial,helvetica;
}

/* ---------------------------------------------end title         */

.links{	float:left;
	font-size: 14px;
	/*font-weight: bold;*/
	font-family: arial,helvetica;
	padding: .25em;
	padding-top: 0em;
	padding-left: 0em;
	margin: 0em;
	margin-right: 1em;
	}
.links a{background: white;
	padding-left:   0em;
	padding-right:  .3em;
	border: 1px solid white;
	-moz-border-radius: 1em;
}
.links a:hover{
	background: red;
	color: white;
	border: 1px solid red;
	-moz-border-radius: 1em;
	padding-left: 0em;
	padding-right: .3em;
}

/* lllllllllliiiiiiiiiiiiinnnnnnnnnks */
.mom{	
	display: block;
	margin: 0em;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

th	{
	padding: 0em;
	margin: 0em;
}

.cv {	padding: 1.5em;}
.cv td {vertical-align: top;}
.cv th {text-align: left;}

.foot{
	border: 1px solid lightgrey;
	-moz-border-radius: 2em;
	background: white;	
	padding-left: 1em;
	padding-right: 1em;
}
.foot:hoover{
	background: orange;
	border: 1px solid red;
}










h3.rsstitle,h3.bloktitle{font-family: arial,helvetica;
	font-size: 1.5em;

	margin: 0em;
	padding-top: 2px;
	padding-left: .66em;
	padding-right: .66em;
	padding-bottom: 2px;
	border: 1px solid orange;
	-moz-border-radius: 1em;
	background: white;
}

ul.rssul, .blok ul{
/*	border: 1px solid green; */
	border: 1px solid lightgrey;
	-moz-border-radius: 1em; 	
	background: white;
	margin: 0px;	
	padding-left: 1.5em;
	padding-right: .5em;
	padding-bottom: .5em;
	padding-top: .5em;
}
/* css for forms */
.search {	margin-top: 1em;
	margin-left: 1em;
	margin-right: .5em;
	z-order:  99;
	border: 1px solid lightgrey;
	-moz-border-radius: 1em;
	background: white;
}
legend {
	font-weight: bold; 
 	font-size: 100%; 
	font-family: Arial,helvetica;
	text-align: justify; 
 	background: white;
 	border: none; 
	padding-left: .4em;
	-moz-border-radius: .5em;
}
fieldset {
	border: 2px solid white;
	-moz-border-radius: 1em;
}
fieldset:hover{
	border: 2px solid red;
	-moz-border-radius: 1em;
}

.search input[type="text"]{
	width: 7.3em;
	border: 1px solid grey;
	-moz-border-radius: 1em;
	font-family: Arial,Helvetica;
	color: black;
}





fieldset input[type="submit"]{
	height: 75%;
	font-size: 75%; 
	background: white;
	border: 1px solid grey;
	-moz-border-radius: 1em;
}

fieldset input[type="submit"]:hover{
	border: 1px solid red;
	-moz-border-radius: 1em;
}

fieldset input[type="radio"]{
	border: 1px solid grey;
	background: white;
}

label{
	border: 1px solid white;
	-moz-border-radius: .5em;

}

label:hover{
	border: 1px solid red;
	-moz-border-radius: .5em;

}


/* end search forms ----------------------------------------------- */








.imgblok{
	background: black;
	color: ivory;
	border: 2px solid black;
	-moz-border-radius: 1em;
	padding: .5em;
	margin: .3em;
	padding-top: 0em;
	z-order: 50;
}

.imgblok img {z-order:51;}

.imgblok th{
	color: ivory;
}
.imgblok td{
	color: ivory;
}

.imgblok a:link{
	color: ivory;
	text-decoration: underline;
}

.imgblok a:visited{
	color: lightgrey;
}
.imgblok a:hover{
	color: red;
	text-decoration: underline;
	background: black;
	outline: none;
}

.imgtitle{
	font-family: arial,helvetica;
	font-size:1.2em;
}























